## unr-icon-theme 0.1ubuntu6

=== debian/changelog ===
unr-icon-theme (0.1ubuntu6) jaunty; urgency=low

  * Moving -widgets icon to -other, created new -widgets icon

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 05 Aug 2009 17:39:44 +0200

unr-icon-theme (0.1ubuntu5) jaunty; urgency=low

  * Removing icons which do not fit the license

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 04 Aug 2009 16:18:23 +0200

unr-icon-theme (0.1ubuntu4) jaunty; urgency=low

  * Adding Kolf icons at all sizes to work around the app defaults to fix LP: #404071 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Jul 2009 22:24:03 +0200

unr-icon-theme (0.1ubuntu3) jaunty; urgency=low

  * Adding licence information 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Jul 2009 18:49:19 +0200

unr-icon-theme (0.1ubuntu2) jaunty; urgency=low

  * Changing name from -education to -science 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Jul 2009 11:46:41 +0200

unr-icon-theme (0.1ubuntu1) jaunty; urgency=low

  * Adding kolf icon to fix LP: #404071 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 29 Jul 2009 16:08:26 +0200

unr-icon-theme (0.1) jaunty; urgency=low

  * Initial packaging

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 27 Jul 2009 11:16:05 +0200
