=== debian/control ===
Source: unr-icon-theme
Section: x11
Priority: optional
Maintainer: Kenenth Wimer <kwwii@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5)
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.8.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/human-theme/ubuntu
XS-Python-Version: current

Package: unr-icon-theme
Architecture: all
XB-Python-Version: ${python:Versions}
Conflicts: 
Replaces:
Provides: unr-icon-theme
Depends: human-icon-theme, ${misc:Depends}
Description: UNR icon theme
 The icon theme for UNR. At the moment the package contains
  - scalable category icons
 .
 It gives UNR the Ubuntu look
